• We are developing and deploying our software in WildFly. We are now being told that we must integrate with OpenAM which does not officially support WildFly. Has anyone integrated the OpenAM agents into WildFly or does anyone know if we can use another agent, such as KeyCloak’s, to communicate with OpenAM? David

  • I checked out the source from svn and tried compiling the openam directory with maven. I am getting the following error:

    Failed to execute goal com.google.code.maven-svn-revision-number-plugin:svn-revision-number-maven-plugin:1.13:revision (default) on project openam: svn: E155021: This client is too old to work with the working copy at…[Read more]